using System;
using System.ComponentModel;

namespace CbModel
{
	/// <summary>
	/// Summary description for ItemEventArgs.
	/// </summary>
	public class ItemEventArgs :EventArgs
	{
		private Item item;
		public ItemEventArgs(Item item)
		{
			this.item = item;
		}
		public Item Item
		{
			get
			{
				return this.item;
			}
		}
	}
	public delegate void ItemEventHandler(object sender, ItemEventArgs e);
}
