using System;
using System.ComponentModel;

namespace CbModel
{
	/// <summary>
	/// Summary description for PlaceEventArgs.
	/// </summary>
	public class PlaceEventArgs : EventArgs
	{
		private Place place;

		public PlaceEventArgs(Place place)
		{
			this.place = place;
		}
		public Place Place
		{
			get
			{
				return this.place;
			}
		}
	}
	public delegate void PlaceEventHandler(object sender, PlaceEventArgs e);
}
